[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.UnlockSelectionChangeEvent

UnlockSelectionChangeEvent - unlock a selection to allow it to be changed

## Declaration

Source position: comctrls.pp line 2456

`public procedure TCustomTreeView.UnlockSelectionChangeEvent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.